Source: libcgi-untaint-date-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libcgi-pm-perl | perl (<< 5.19),
                     libcgi-untaint-perl,
                     libdate-manip-perl,
                     libdate-simple-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-untaint-date-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-untaint-date-perl.git
Homepage: https://metacpan.org/release/CGI-Untaint-date

Package: libcgi-untaint-date-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-untaint-perl,
         libdate-manip-perl,
         libdate-simple-perl
Recommends: libcgi-pm-perl | perl (<< 5.19)
Description: CGI::Untaint input handler for date validation
 CGI::Untaint::date is an input handler for CGI::Untaint that verifies that it
 is dealing with a reasonable date. Reasonably means anything that Date::Manip
 thinks is sensible, so you could use any of (for example): "December 12,
 2001" "12th December, 2001" "2001-12-12" "next Tuesday" "third Wednesday in
 March".
